import axios from "@/axios";

export function login(data) {
    return axios.post("/login/login", data)
}

export function logout() {
    return axios.post("/login/logout")
}

export function getVerificationCode(data) {
    return axios.post("/login/sendVerificationCode", data)
}

export function getUserInfo() {
    return axios.post("/user/info")
}

export function updateUserInfo(data) {
    return axios.post("/user/update-user-info", data)
}
